Subject: MN: Game States w/c 8/3/99

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 08 Mar 99 08:38:28 +0000

Probably time for one of these again, although I suspect Paul's recent
flurry 
has made me the next mover in many games. Ho hum. 

Game List Rules To Play Last Move 
------------------------------------------------------ 
11 MN-L Long Kevan 8-March-1999 05:52 
12 MN-C Vanilla RiffRaff 8-March-1999 06:48 
13 MN-G Finsbury Grimace 4-March-1999 19:02 
15 MN-R Rutts Dunx 8-March-1999 06:39 
16 MN-B pending a decision on what to play 

So, more spread around than I'd expected. Play on! 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com